 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-1 .u-image-1 {
  width: 848px;
  height: 477px;
  margin: 29px auto 0;
}

.u-section-1 .u-image-2 {
  width: 142px;
  height: 142px;
  background-image: url("/images/Stamp-oprimeirofilme.png");
  background-position: 50% 50%;
  margin: -541px 84px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    height: 405px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 96px;
    height: 96px;
    margin-top: -448px;
    margin-right: -28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 304px;
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-top: -340px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 80px;
    height: 80px;
    margin-top: -219px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1691px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 895px;
  background-image: none;
  height: auto;
  margin: -268px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 50px;
  width: 338px;
  height: auto;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.11111rem;
  width: 304px;
  margin: 8px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 53px 60px 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 60px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 66px auto 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5309em;
  margin-right: 3px;
}

.u-section-2 .u-group-3 {
  min-height: 1154px;
  width: 854px;
  background-image: none;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/rosane-svartman.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.6;
  font-size: 1.27778rem;
  margin: 33px 60px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 53px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -261px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 62px;
    width: 496px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 45px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1922px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -266px;
    min-height: 937px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 65px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 64px;
  }

  .u-section-2 .u-group-3 {
    min-height: 1262px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-2 .u-group-1 {
    min-height: 916px;
    margin-top: -326px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 56px;
    width: 500px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: 68px;
  }

  .u-section-2 .u-group-3 {
    min-height: 882px;
    margin-top: -3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 72px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1981px;
  }

  .u-section-2 .u-group-1 {
    min-height: 990px;
    margin-top: -298px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-group-2 {
    min-height: 48px;
    width: 326px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.777778rem;
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    margin-top: 32px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 27px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-group-3 {
    min-height: 1346px;
    margin-top: -1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.27778rem;
    width: 340px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.888889rem;
    margin-top: 52px;
  }
}